BODY {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

TD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

TD.data {
	font-size : 12px;
}

TD.MenuTitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	background : url(image/button.gif);
	text-align : center;
}

H1 {
	font-size : 20px;
}

H2 {
	font-size : 17px;
}

H3 {
	font-size : 13px;
}

P {
	font-size : 12px;
}

LI {
	font-size : 12px;
	text-align : justify;
}

SPAN.kontaktInfo {
	font-size : 14px;
	color : White;
}

SPAN.menuItem {
	text-decoration : none;
	color : Black;
}

DIV.dataMain {
	background-color : White;
}
